/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.wpcf7-submit {float:right !important}
.cf-turnstile-br{display:none;}
/*CATALOGO FIAS*/
.singoloboxcataloghi .fusion-column-wrapper {padding:40px 20px !important;}
.singoloboxcataloghi i{margin-bottom:20px !important;}
.singoloboxcataloghi p{font-size:18px !important}
.singoloboxcataloghi .fusion-button {background:none !important; border:1px solid #303030 !important; padding:8px 20px !important}
.singoloboxcataloghi .fusion-button span{color:#303030 !important; text-transform:uppercase; font-size:14px !important; letter-spacing:1px}
.banner-promo p{background:#303030; color:#fff; padding:5px 10px !important; max-width:fit-content; position:absolute; z-index:2}
.banner-promo .fusion-imageframe {margin-bottom:20px !important}

.duecolonne {column-count:2}

.form-products p{margin:0 0 10px 0 !important}

.cmplz-manage-consent {background:#ddd !important}

body{word-wrap: break-word;}
.fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) > ul{  min-height: 90% !important;max-height: 90vh !important; height: 90vh !important;}

@media screen and (max-width: 1100px) {
	.testoinizialehp h2{font-size:70px !important}
	.testoinizialehp h2 br{display:none !important}
	.testatahp {min-height:65vh !important}
	.fusion-body .fusion-layout-column.boxquarto{width:50% !important}
	.h1interne h1{font-size:45px !important}
	.fusion-body .fusion-layout-column.singoloboxcataloghi{width:50% !important}
}

@media screen and (max-width: 800px) {
	.fusion-body .fusion-layout-column.centoa800{width:100% !important}
}
@media screen and (max-width: 700px) {
	.testoinizialehp h2{font-size:60px !important}
	.testatahp {min-height:55vh !important}
}
@media screen and (max-width: 640px) {
	.fusion-body .fusion-layout-column.logomenu{width:200px !important}
	.fusion-body .fusion-layout-column.mainmenu{width:calc(100% - 200px) !important}
}
@media screen and (max-width: 600px) {
	.fusion-body .fusion-layout-column.singoloboxcataloghi{width:100% !important}
}
@media screen and (max-width: 500px) {
	.testoinizialehp h2{font-size:45px !important}
	.testatahp {min-height:45vh !important}
	.fusion-body .fusion-layout-column.boxquarto{width:100% !important}
	.h1interne h1{font-size:30px !important}
}

#cmplz-manage-consent {visibility:hidden}
.impostacookie {cursor: pointer !important;}